@charset "utf-8";
/**/
.cf:before,
.cf:after {
    content: " ";
    display: table;
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}

#senkyo2017_results {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 470px;
	margin: 0 0 2em 0;
}
#senkyo2017_results h2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding: 15px 0;
	text-align: center;
	font-size: 1.75em;
	font-weight: 600;
	letter-spacing: 2px;
	line-height: 1.4em;
	color: #fff;
	background: #0bad62;
}
#senkyo2017_results .sec_koho_lists {
	margin-top: 25px;
	margin-right: -25px;
	letter-spacing: -.4em;
	overflow: hidden;
}
.koho_frame {
	width: 470px;
	margin: 0 0 20px 0;
	padding: 0;
	text-align: center;
	letter-spacing: normal;
	vertical-align: top;
	border: 1px solid #0bad62;
	/*background: #f5f5f5;*/
}

.koho_data {
	padding: 15px;
}

.koho_result {
	position: relative;
	float: left;
	width: 270px;
	padding: 10px 0 0 0;
	text-align: left;
}
.koho_pict {
	float: right;
	width: 140px;
	margin: 10px 0 0;
}
.koho_data .koho_cate {
	position: relative;
	margin: 0;
	padding: 5px 10px;
	text-align: left;
	font-size: 1.3em;
	font-weight: 600;
	letter-spacing: 1px;
	color: #fff;
	background: #0bad62;
	vertical-align: top;
	overflow: hidden;
}


.result_icon {
	position: absolute;
	top: 15px;
	left: 5px;
}

.koho_data .koho_name {
	margin: 0;
	padding: 0 0 0 60px;
	text-align: left;
	font-size: 1.75em;
	font-weight: 600;
	letter-spacing: 2px;
	line-height: 1.35em;
}
.koho_data .koho_name span {
	display: block;
	text-align: left;
	font-size: 0.55em;
	font-weight: 300;
}
.koho_data .koho_name span.koho_career {
	display: inline-block;
	font-size: 0.55em;
}

ul.result {
	margin: 0;
	padding: 0;
}
ul.result li {
	display: inline;
}
.result_label {
	display: inline-block;
	padding: 3px 10px;
	color: #fff;
	font-size: 1.1em;
	font-weight: 600;
	letter-spacing: 2px;
	background: #C30;
}
.result_votes {
	display: inline-block;
	font-size: 1.45em;
	font-weight: 600;
}

.votes_frame {
	margin-top: 5px;
	padding: 10px 0;
	border: solid #999;
	border-width: 1px 0;
}
.votes_frame dl {
	margin: 0;
	padding: 0;
	font-size: 0.85em;
}
.votes_frame dl dt {
	float: left;
	width: 14em;

}
.votes_frame dl dd {
	padding: 0 0 0 14em;

}
